/* Подбор по бренлам */
.BrandList {
  position: relative;
  margin: 24px 0;
}

.BrandList__header {
  display: flex;
  align-items: baseline;
  justify-content: space-between;
}

.BrandList__title {
  color: #181725;
  font-size: 1.5rem;
  font-weight: 600;
}

.BrandList__more {
  text-decoration: none;
  color: #181725;
  font-weight: 500;
}

.BrandList__banner {
  width: 256px;
  height: 348px;
  background-color: #eb7d26;
  border-radius: 4px;
}

.BrandList__item {
  display: flex;
  justify-content: center;
  align-items: center;
  border: 1px solid #ececec;
  border-radius: 4px;
}

.BrandList__item a {
  display: inherit;
  justify-content: center;
  align-items: center;
  width: 100px;
  height: 100px;
}

.BrandList__img {
  object-fit: contain;
  object-position: center;
  width: 100%;
  height: 100%;
}

.BrandList__container .swiper-pagination-bullet-active {
  background: #64b704 !important;
}
/* END Подбор по бренлам */
